html {
	min-height:100%;
	margin-bottom:1px;
	}
  
body {
	background-color:#FFFF99;
	background-color:#888C14;
	background-color:#5A5713;
	background-color:#0099FF;
	background-color:#00EEFF;
	background-color:#666600;
	background-color:#ffffff;
	background-color:#FFCC66;
	background-color:#336666;
	color:#666633;
	margin:0px 0px 0px 0px;
	text-align:center;
	}

p {
	font-size:13pt;
	}

a {
	text-decoration:underline;
	color:#669900;
	}

a:hover {
	text-decoration:none;
	color:#009999;
	}

a img {
	border:0px;
	text-decoration:none;
	}

div#container {
	position:relative;
	width:700px;
	margin:0px auto 0px auto;
	border:1px solid #666633;
	border-top:0px;
	border-bottom:none;
	padding:0px;
	font-family:Georgia, Verdana, Arial, "Times New Roman", Times, serif;

	}

div#navigation {
	position:relative;
	left:0px;
	top:0px;
	width:700px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:26px;
	font-weight:600;
	background:#FDD44D url("../images/nav_bg.jpg") no-repeat;
	}

div#navigation a {
	color:#fff;
	margin:10px;
	padding:2px 10px 2px 10px;
	text-decoration:none;
	}

div#navigation a:hover {
	text-decoration:underline;
	}

div#bodytext {
	text-align:left;
	padding:6px 5px 6px 5px;
	background:#D2D2D2 url(../images/photo2_bg.jpg) no-repeat top left;
	}

.left {
	float:left;
	margin:10px;
	margin-top:0px;
	}
.right {
	float:right;
	margin:10px;
	margin-top:0px;
	}

div#bodytext p {
	padding:3px 10px 5px 20px;
	line-height:1.3em;
	margin:5px;
	margin-bottom:10px;
	}
	
div#bodytext img {
	border:1px solid #666633;
}

div.mini_nav {
	text-align:center;
	margin:10px 10px 0px 10px;
	padding:0px;
	height:90px;
	}

div.mini_nav a {
	padding:2px;
	}
div.mini_nav a:hover {
	color:#666633;
	}

div#footer {
	background-color:#D2D2D2;
	clear:both;
	text-align:center;
	padding:10px 0px 2px 0px;
	border-bottom:1px solid #000000;
	}
div#footer p {
	font-size:11px;
	margin:0px;
	padding:0px;
	}

hr {
	margin:10px 0px 5px 0px;
	width:100%;
	text-align:center;
	border-right:0px;
	border-top:1px #666633 dashed;
	border-left:0px;
	border-bottom:0px;
	height:1px;
	}
	
h1 {
	font-size:1.8em;
	margin:7px 30px 7px 30px;
}
h2 {
	margin:7px 30px 7px 30px;
	}
h3 {
	font-size:1.3em;
	margin:6px 10px 6px 10px;
	width:90%;
	}
h4 {
	font-size:1.1em;
	margin:5px 12px 5px 12px;
	}

#nounder a {
	text-decoration:none;
	}

#nounder a:hover {
	text-decoration:none;
	}


fieldset div {
	clear: both;
	padding-top: 5px;
	width:500px;
	}

fieldset div label {
	float: left;
	width: 180px;
	text-align: right;
	/* font-family:Verdana, Arial, Helvetica, sans-serif; */
	font-size:11pt;
	padding-right:20px;
	}

fieldset div input, fieldset div textarea {
	float: right;
	width: 260px;
	text-align: left;
	margin-right:20px;
	}

form {
	margin-botom:0px;
	padding-bottom:0px;
	}

input, textarea {
	font-size:11px;
	}

.hide {
	display:none;
	}